无法升级 NetApp 扩展的错误消息

消息
org.springframework.transaction.CannotCreateTransactionException: Could not open JPA EntityManager for transaction; nested exception is javax.persistence.PersistenceException: org.hibernate.exception.GenericJDBCException: Could not open connection.
说明
在将 Windows vCenter Server 6.0 升级到 6.5 期间,您会看到一条警告,指示无法升级 NetApp 扩展或此扩展可能无法与新的 vCenter Server 配合使用。完成升级并登录到 vSphere Web Client 后,在选择 vCenter 插件扩展点时出现错误。之所以出现此错误,是因为存储运行时数据库的目录已从 6.0 更改为 6.5。vCenter 插件无法创建运行时所需的文件。
更正操作
  1. 取消注册此插件。
  2. 删除插件文件。
  3. 重新启动 vCenter。
  4. 注册此插件。
  5. 登录到 vSphere Web Client。